Subject: Re: [PATCH RFC net 0/3] ipv6: Fix potential deadlock when creating pcpu rt

From: "Steinar H. Gunderson" <[email-masked]>
Date: Fri, 14 Aug 2015 12:13:47 +0200

On Thu, Aug 13, 2015 at 12:58:00AM -0700, Martin KaFai Lau wrote:
> Steinar, the patches can also be applied to 4.2-rc5 (I just tried).
> Can you help to test them? Thanks!

I won't be doing a boot in the near future (I want my server to be up,
sorry :-) ), but if I _do_ have to boot, I'll be sure to apply your patches
on top of 4.2-whatever-is-newest-at-the-time.

/* Steinar */
-- 
Homepage: http://www.sesse.net/